> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetoauth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove user

> Removes a user from the workspace.

<Info>Replace `{your-subdomain}` with your workspace's subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml bundled/users.yaml DELETE /users/{email}
openapi: 3.0.3
info:
  title: NeetoAuth APIs
  version: 1.0.0
servers:
  - description: NeetoAuth APIs
    url: https://{your-subdomain}.neetoauth.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
paths:
  /users/{email}:
    delete:
      summary: Remove a user
      description: Removes a user from the workspace.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - in: path
          name: email
          description: Email address of the user to remove.
          required: true
          schema:
            type: string
            format: email
            example: oliver@example.com
      responses:
        '204':
          description: No Content - User deactivated successfully
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string

````